CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.60, Hak cipta 1995-2014 Opera Software ASA. Hak cipta terpelihara.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Butiran daripada kenalan anda boleh membantu anda mengisi borang dengan lebih cepat dalam Opera.";
NSHumanReadableCopyright = "Hak cipta 1995-2014 Opera Software ASA. Hak cipta terpelihara.";
